CREATE DATABASE  IF NOT EXISTS `smpopmain_tmp` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `smpopmain_tmp`;
-- MySQL dump 10.13  Distrib 8.0.13, for Win64 (x86_64)
--
-- Host: localhost    Database: smpopmain_tmp
-- ------------------------------------------------------
-- Server version	5.7.31-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
 SET NAMES utf8 ;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
SET @MYSQLDUMP_TEMP_LOG_BIN = @@SESSION.SQL_LOG_BIN;
SET @@SESSION.SQL_LOG_BIN= 0;

--
-- GTID state at the beginning of the backup 
--

SET @@GLOBAL.GTID_PURGED=/*!80000 '+'*/ '';

--
-- Table structure for table `budget_apply`
--

DROP TABLE IF EXISTS `budget_apply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `budget_apply` (
  `no` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `item_no` int(11) unsigned NOT NULL,
  `mb_id` varchar(50) DEFAULT NULL,
  `reg_dtm` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `request_amount` int(11) DEFAULT NULL,
  `request_content` varchar(500) DEFAULT NULL,
  `request_status` varchar(50) DEFAULT 'OPEN' COMMENT 'OPEN\\\\nCLOSE\\\\nREJECT',
  `rhq_no` int(10) unsigned DEFAULT '0',
  PRIMARY KEY (`no`)
) ENGINE=InnoDB AUTO_INCREMENT=115 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `budget_apply`
--

LOCK TABLES `budget_apply` WRITE;
/*!40000 ALTER TABLE `budget_apply` DISABLE KEYS */;
INSERT INTO `budget_apply` VALUES (51,57,'id_rhq','2020-11-12 18:42:41',1000,'증액','CONFIRM',8),(52,58,'id_rhq','2020-11-12 18:42:41',1000,'증액','CONFIRM',8),(53,59,'id_rhq','2020-11-12 18:42:41',1000,'증액','CONFIRM',8),(54,81,'id_rhq','2020-11-12 18:42:41',1000,'증액','CONFIRM',8),(55,82,'id_rhq','2020-11-12 18:42:41',1000,'증액','CONFIRM',8),(56,83,'id_rhq','2020-11-12 18:42:41',1000,'증액','CONFIRM',8),(57,130,'id_rhq','2020-11-12 18:42:41',1000,'증액','CONFIRM',8),(58,131,'id_rhq','2020-11-12 18:42:41',1000,'증액','CONFIRM',8),(59,132,'id_rhq','2020-11-12 18:42:41',1000,'증액','CONFIRM',8),(60,133,'id_rhq','2020-11-12 18:42:41',1000,'증액','CONFIRM',8),(61,57,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(62,58,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(63,59,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(64,81,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(65,82,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(66,83,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(67,157,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(68,158,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(69,159,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(70,160,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(71,162,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(72,163,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(73,178,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(74,179,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(75,180,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(76,181,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(77,182,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(78,183,'smpoprhqtest','2020-11-12 23:37:46',50000,'I need ....','CONFIRM',8),(79,57,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(80,58,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(81,59,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(82,81,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(83,82,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(84,83,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(85,157,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(86,158,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(87,159,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(88,160,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(89,162,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(90,163,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(91,178,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(92,179,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(93,180,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(94,181,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(95,182,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(96,183,'smpoprhqtest','2020-11-12 23:50:43',5000,'Hey One more','CONFIRM',8),(97,57,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(98,58,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(99,59,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(100,81,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(101,82,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(102,83,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(103,157,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(104,158,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(105,159,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(106,160,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(107,162,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(108,163,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(109,178,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(110,179,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(111,180,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(112,181,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(113,182,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8),(114,183,'smpoprhqtest','2020-11-13 00:19:49',50000,'I need ...','CONFIRM',8);
/*!40000 ALTER TABLE `budget_apply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `budget_item`
--

DROP TABLE IF EXISTS `budget_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `budget_item` (
  `no` int(11) NOT NULL AUTO_INCREMENT,
  `budget_Id` varchar(45) DEFAULT NULL,
  `mb_id` varchar(100) DEFAULT NULL,
  `reg_dtm` datetime DEFAULT NULL,
  `product_no` int(11) NOT NULL,
  `hq_support_name` varchar(45) NOT NULL COMMENT 'hq_support_name, ',
  `image` varchar(500) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `material` varchar(100) DEFAULT NULL,
  `dimension` varchar(500) DEFAULT NULL,
  `product_period` varchar(50) DEFAULT NULL,
  `count_option` int(11) NOT NULL,
  `unit_price` varchar(50) DEFAULT NULL,
  `rhq_no` int(11) NOT NULL,
  `subsidary_no` int(11) NOT NULL,
  `country_no` int(11) NOT NULL,
  `info` varchar(50) DEFAULT NULL,
  `budget_sum` varchar(45) DEFAULT NULL COMMENT 'hp_support_name , count_option 에 해당하는 항목의\ncount_option * product의 합',
  PRIMARY KEY (`no`),
  UNIQUE KEY `budget_Id_UNIQUE` (`budget_Id`)
) ENGINE=InnoDB AUTO_INCREMENT=212 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `budget_item`
--

LOCK TABLES `budget_item` WRITE;
/*!40000 ALTER TABLE `budget_item` DISABLE KEYS */;
INSERT INTO `budget_item` VALUES (28,NULL,'blacklichtesttwo','2020-11-12 01:17:18',1591364039,'Galaxy Note 20','https://phg.smpop.net/data/item/1591364039/CanvasVMD_SpecialDisplayUType_640X640.png','Special Display( U-Type)','Polycarbonate','180*185*238mm','2~3 weeks',2,'85.4',13,55,129,'','170'),(29,NULL,'blacklichtesttwo','2020-11-12 01:17:18',1601971228,'Galaxy Note 20','https://phg.smpop.net/data/item/1601971228/SecuritySensorCableforWatch3TitaniumStrap_640X640.jpg','Security Sensor Cable for Watch3(Titanium Strap)','Polycarbonate','1800mm','2~3 weeks',2,'20',13,55,129,'','170'),(30,NULL,'blacklichtesttwo','2020-11-12 01:17:18',1600418699,'Galaxy Note 20','https://phg.smpop.net/data/item/1600418699/Watch3moduleWithAcrylicCover_640X640.jpg','Watch3 module(with Acrylic Cover)','Polycarbonate','195X170X10mm','2~3 weeks',2,'93',13,55,129,'','170'),(57,NULL,'id_admin','2020-11-12 10:28:16',1591364039,'Galaxy Note 20','https://phg.smpop.net/data/item/1591364039/CanvasVMD_SpecialDisplayUType_640X640.png','Special Display( U-Type)','Polycarbonate','180*185*238mm','2~3 weeks',1,'85.4',8,29,73,'','198.4'),(58,NULL,'id_admin','2020-11-12 10:28:17',1601971228,'Galaxy Note 20','https://phg.smpop.net/data/item/1601971228/SecuritySensorCableforWatch3TitaniumStrap_640X640.jpg','Security Sensor Cable for Watch3(Titanium Strap)','Polycarbonate','1800mm','2~3 weeks',1,'20',8,29,73,'','198.4'),(59,NULL,'id_admin','2020-11-12 10:28:17',1600418699,'Galaxy Note 20','https://phg.smpop.net/data/item/1600418699/Watch3moduleWithAcrylicCover_640X640.jpg','Watch3 module(with Acrylic Cover)','Polycarbonate','195X170X10mm','2~3 weeks',1,'93',8,29,73,'','198.4'),(72,NULL,'id_admin','2020-11-12 14:36:31',1591364270,'Palette','https://phg.smpop.net/data/item/1591364270/SPenChargingCradleHorizontal_640X640_01_200731.jpg','S-pen Charging Cradle Horizontal','Polycarbonate','45*170*30(97)mm','2~3 weeks',10,'38.2',12,50,118,'','3102.2'),(73,NULL,'id_admin','2020-11-12 14:36:31',1591802823,'Palette','https://phg.smpop.net/data/item/1591802823/Canvas_OperatorSPenmodule_Note20_02_08062020.jpg','Operator S Pen Module (CANVAS) InVue','PC','43 x 41 x 58mm','3 weeks',10,'38',12,50,118,'','3102.2'),(74,NULL,'id_admin','2020-11-12 14:36:31',1591363643,'Palette','https://phg.smpop.net/data/item/1591363643/3DsignageforOperatorLED_Small640X640_02.jpg','3D Signage (Small / LED)','Polycarbonate','195*45*55.5mm','2~3 weeks',10,'29.8',12,50,118,'','3102.2'),(75,NULL,'id_admin','2020-11-12 14:36:31',1591363024,'Palette','https://phg.smpop.net/data/item/1591363024/3DsignageforOperatorLED_Large640X640_02.jpg','3D Signage (Large / LED)','Polycarbonate','292.5*45*78.1mm','2~3 weeks',10,'38.3',12,50,118,'','3102.2'),(76,NULL,'id_admin','2020-11-12 14:36:31',1591341027,'Palette','https://phg.smpop.net/data/item/1591341027/08_ColorwqAchipModule_640X640_01.jpg','Color chip Module(Table)','Polycarbonate','97.5X170X10mm','',10,'19.3',12,50,118,'','3102.2'),(77,NULL,'id_admin','2020-11-12 14:36:31',1591340803,'Palette','https://phg.smpop.net/data/item/1591340803/SM.JPG','Spec module','Polycarbonate','195X170X10mm','',10,'13.63',12,50,118,'','3102.2'),(78,NULL,'id_admin','2020-11-12 14:36:31',1591339880,'Palette','https://phg.smpop.net/data/item/1591339880/DM2.JPG','Device Module (Vertical)','PC, Urethane etc.','97.5X170X10(25)mm','',10,'9.88',12,50,118,'','3102.2'),(79,NULL,'id_admin','2020-11-12 14:36:31',1591338512,'Palette','https://phg.smpop.net/data/item/1591338512/AttractorKVSmall_640X640_02_200212_3.jpg','Attractor KV SMALL','Polycarbonate, Acrylic, PVC','97.5X45X10(180)mm','',10,'40.15',12,50,118,'','3102.2'),(80,NULL,'id_admin','2020-11-12 14:36:31',1591337632,'Palette','https://phg.smpop.net/data/item/1591337632/AttractorKVLarge_640X640_01_200212_3.jpg','Attractor KV Large','Polycarbonate, Acrylic, PVC','195X45X10(330)mm','',20,'41.48',12,50,118,'','3102.2'),(81,NULL,'id_admin','2020-11-12 16:28:28',1591364039,'Galaxy Note 20','https://phg.smpop.net/data/item/1591364039/CanvasVMD_SpecialDisplayUType_640X640.png','Special Display( U-Type)','Polycarbonate','180*185*238mm','2~3 weeks',3,'85.4',8,28,72,'','615.2'),(82,NULL,'id_admin','2020-11-12 16:28:28',1601971228,'Galaxy Note 20','https://phg.smpop.net/data/item/1601971228/SecuritySensorCableforWatch3TitaniumStrap_640X640.jpg','Security Sensor Cable for Watch3(Titanium Strap)','Polycarbonate','1800mm','2~3 weeks',4,'20',8,28,72,'','615.2'),(83,NULL,'id_admin','2020-11-12 16:28:28',1600418699,'Galaxy Note 20','https://phg.smpop.net/data/item/1600418699/Watch3moduleWithAcrylicCover_640X640.jpg','Watch3 module(with Acrylic Cover)','Polycarbonate','195X170X10mm','2~3 weeks',3,'93',8,28,72,'','615.2'),(89,NULL,'id_admin','2020-11-12 16:38:55',1591364039,'ABC','https://phg.smpop.net/data/item/1591364039/CanvasVMD_SpecialDisplayUType_640X640.png','Special Display( U-Type)','Polycarbonate','180*185*238mm','2~3 weeks',2,'85.4',13,55,129,'','381.0'),(90,NULL,'id_admin','2020-11-12 16:38:55',1601971228,'ABC','https://phg.smpop.net/data/item/1601971228/SecuritySensorCableforWatch3TitaniumStrap_640X640.jpg','Security Sensor Cable for Watch3(Titanium Strap)','Polycarbonate','1800mm','2~3 weeks',1,'20',13,55,129,'','381.0'),(91,NULL,'id_admin','2020-11-12 16:38:55',1591364720,'ABC','https://phg.smpop.net/data/item/1591364720/Watch3Module_640X640_01_200731.jpg','Watch3 module','Polycarbonate','195X170X10mm','2~3 weeks',1,'110',13,55,129,'','381.0'),(92,NULL,'id_admin','2020-11-12 16:38:55',1591364270,'ABC','https://phg.smpop.net/data/item/1591364270/SPenChargingCradleHorizontal_640X640_01_200731.jpg','S-pen Charging Cradle Horizontal','Polycarbonate','45*170*30(97)mm','2~3 weeks',1,'38.2',13,55,129,'','381.0'),(93,NULL,'id_admin','2020-11-12 16:38:55',1591866011,'ABC','https://phg.smpop.net/data/item/1591866011/NormalSecurityforGalaxyWatch3_640X640.jpg','Normal Security for Galaxy Watch3 (Small)','Polycarbonate','74X74X20(90)mm','2~3 weeks',1,'42',13,55,129,'','381.0'),(106,NULL,'id_admin','2020-11-12 16:59:28',1591364039,'Dev_Test','https://phg.smpop.net/data/item/1591364039/CanvasVMD_SpecialDisplayUType_640X640.png','Special Display( U-Type)','Polycarbonate','180*185*238mm','2~3 weeks',1,'85.4',13,55,129,'','336.8'),(107,NULL,'id_admin','2020-11-12 16:59:29',1601971228,'Dev_Test','https://phg.smpop.net/data/item/1601971228/SecuritySensorCableforWatch3TitaniumStrap_640X640.jpg','Security Sensor Cable for Watch3(Titanium Strap)','Polycarbonate','1800mm','2~3 weeks',1,'20',13,55,129,'','336.8'),(108,NULL,'id_admin','2020-11-12 16:59:29',1591364427,'Dev_Test','https://phg.smpop.net/data/item/1591364427/SPenChargingCradleVertical_640X640_01.jpg','S-pen Charging Cradle Vertical','Polycarbonate','43*41*51.5(114.4)mm','2~3 weeks',1,'35',13,55,129,'','336.8'),(109,NULL,'id_admin','2020-11-12 16:59:29',1593133916,'Dev_Test','https://phg.smpop.net/data/item/1593133916/DeviceModuleHorizontal_640X640_01_200731.jpg','Device Module(Horizontal)','Polycarbonate','195 x 45 x 10(Cradle:25)mm','2~3 weeks',1,'10.1',13,55,129,'','336.8'),(110,NULL,'id_admin','2020-11-12 16:59:29',1591866011,'Dev_Test','https://phg.smpop.net/data/item/1591866011/NormalSecurityforGalaxyWatch3_640X640.jpg','Normal Security for Galaxy Watch3 (Small)','Polycarbonate','74X74X20(90)mm','2~3 weeks',1,'42',13,55,129,'','336.8'),(111,NULL,'id_admin','2020-11-12 16:59:29',1591364564,'Dev_Test','https://phg.smpop.net/data/item/1591364564/BudsLiveModuleCharging_640X640_02.png','Buds Live Module (Charging)','Polycarbonate','195X170X10mm','2~3 weeks',1,'63',13,55,129,'','336.8'),(112,NULL,'id_admin','2020-11-12 16:59:29',1591363024,'Dev_Test','https://phg.smpop.net/data/item/1591363024/3DsignageforOperatorLED_Large640X640_02.jpg','3D Signage (Large / LED)','Polycarbonate','292.5*45*78.1mm','2~3 weeks',1,'38.3',13,55,129,'','336.8'),(113,NULL,'id_admin','2020-11-12 16:59:29',1594199914,'Dev_Test','https://phg.smpop.net/data/item/1594199914/DoubleDeviceModuleBudsBudsLive_640X640.png','Double Device Module (Buds+ / Buds Live)','Polycarbonate','195X170X75.5mm','2~3 weeks',1,'43',13,55,129,'','336.8'),(157,NULL,'id_admin','2020-11-12 19:22:03',1591364039,'Galaxy note Tab','https://phg.smpop.net/data/item/1591364039/CanvasVMD_SpecialDisplayUType_640X640.png','Special Display( U-Type)','Polycarbonate','180*185*238mm','2~3 weeks',1,'85.4',8,29,73,'','253.6'),(158,NULL,'id_admin','2020-11-12 19:22:03',1601971228,'Galaxy note Tab','https://phg.smpop.net/data/item/1601971228/SecuritySensorCableforWatch3TitaniumStrap_640X640.jpg','Security Sensor Cable for Watch3(Titanium Strap)','Polycarbonate','1800mm','2~3 weeks',1,'20',8,29,73,'','253.6'),(159,NULL,'id_admin','2020-11-12 19:22:03',1591364720,'Galaxy note Tab','https://phg.smpop.net/data/item/1591364720/Watch3Module_640X640_01_200731.jpg','Watch3 module','Polycarbonate','195X170X10mm','2~3 weeks',1,'110',8,29,73,'','253.6'),(160,NULL,'id_admin','2020-11-12 19:22:03',1591364270,'Galaxy note Tab','https://phg.smpop.net/data/item/1591364270/SPenChargingCradleHorizontal_640X640_01_200731.jpg','S-pen Charging Cradle Horizontal','Polycarbonate','45*170*30(97)mm','2~3 weeks',1,'38.2',8,29,73,'','253.6'),(161,NULL,'id_admin','2020-11-12 20:22:35',1591364039,'Galaxy note Tab','https://phg.smpop.net/data/item/1591364039/CanvasVMD_SpecialDisplayUType_640X640.png','Special Display( U-Type)','Polycarbonate','180*185*238mm','2~3 weeks',1,'85.4',13,55,127,'','85.4'),(162,NULL,'id_admin','2020-11-12 20:26:08',1591364270,'ABC','https://phg.smpop.net/data/item/1591364270/SPenChargingCradleHorizontal_640X640_01_200731.jpg','S-pen Charging Cradle Horizontal','Polycarbonate','45*170*30(97)mm','2~3 weeks',2,'38.2',8,29,73,'','118.4'),(163,NULL,'id_admin','2020-11-12 20:26:08',1591866011,'ABC','https://phg.smpop.net/data/item/1591866011/NormalSecurityforGalaxyWatch3_640X640.jpg','Normal Security for Galaxy Watch3 (Small)','Polycarbonate','74X74X20(90)mm','2~3 weeks',1,'42',8,29,73,'','118.4'),(166,NULL,'id_admin','2020-11-12 20:41:08',1591364720,'Galaxy note Tab','https://phg.smpop.net/data/item/1591364720/Watch3Module_640X640_01_200731.jpg','Watch3 module','Polycarbonate','195X170X10mm','2~3 weeks',2,'110',13,55,129,'','296.4'),(167,NULL,'id_admin','2020-11-12 20:41:08',1591364270,'Galaxy note Tab','https://phg.smpop.net/data/item/1591364270/SPenChargingCradleHorizontal_640X640_01_200731.jpg','S-pen Charging Cradle Horizontal','Polycarbonate','45*170*30(97)mm','2~3 weeks',2,'38.2',13,55,129,'','296.4'),(170,NULL,'id_admin','2020-11-12 22:52:35',1591364039,'Galaxy note Tab','https://phg.smpop.net/data/item/1591364039/CanvasVMD_SpecialDisplayUType_640X640.png','Special Display( U-Type)','Polycarbonate','180*185*238mm','2~3 weeks',1,'85.4',13,55,128,'','85.4'),(177,NULL,'id_admin','2020-11-12 23:05:13',1594199914,'Galaxy Test','https://phg.smpop.net/data/item/1594199914/DoubleDeviceModuleBudsBudsLive_640X640.png','Double Device Module (Buds+ / Buds Live)','Polycarbonate','195X170X75.5mm','2~3 weeks',3,'43',13,55,126,'','129.0'),(178,NULL,'id_admin','2020-11-12 23:23:45',1592569657,'Galaxy Test','https://phg.smpop.net/data/item/1592569657/06_Accessoriesmodule_640X640_02.jpg','Accessories Module','Polycarbonate','195*170*10(20)mm','2~3 weeks',1,'40',8,29,73,'','246.9'),(179,NULL,'id_admin','2020-11-12 23:23:45',1592569309,'Galaxy Test','https://phg.smpop.net/data/item/1592569309/05_MockupDevicemodule_640X640.jpg','Mock-up Device Module','Polycarbonate','195*170*10(22)mm','2~3 weeks',1,'31.7',8,29,73,'','246.9'),(180,NULL,'id_admin','2020-11-12 23:23:45',1594202113,'Galaxy Test','https://phg.smpop.net/data/item/1594202113/SpecModule5G_640X640_200803.jpg','Spec Module for Z Flip','Polycarbonate','195X170X10mm','2~3 weeks',1,'13.63',8,29,73,'','246.9'),(181,NULL,'id_admin','2020-11-12 23:23:45',1591776865,'Galaxy Test','https://phg.smpop.net/data/item/1591776865/NormalSecurityforGalaxyWatch3_640X640.jpg','Normal Security for Galaxy Watch3 (Large)','Polycarbonate','74X74X20(90)mm','2~3 weeks',1,'42',8,29,73,'','246.9'),(182,NULL,'id_admin','2020-11-12 23:23:45',1591363024,'Galaxy Test','https://phg.smpop.net/data/item/1591363024/3DsignageforOperatorLED_Large640X640_02.jpg','3D Signage (Large / LED)','Polycarbonate','292.5*45*78.1mm','2~3 weeks',2,'38.3',8,29,73,'','246.9'),(183,NULL,'id_admin','2020-11-12 23:23:45',1594199914,'Galaxy Test','https://phg.smpop.net/data/item/1594199914/DoubleDeviceModuleBudsBudsLive_640X640.png','Double Device Module (Buds+ / Buds Live)','Polycarbonate','195X170X75.5mm','2~3 weeks',1,'43',8,29,73,'','246.9'),(188,NULL,'id_admin','2020-11-13 01:34:14',1592567985,'Test_ Support','https://phg.smpop.net/data/item/1592567985/02_AttractorArtisticLarge_640X640.jpg','Attractor Artistic (Large)','Polycarbonate','195*45*310mm','2~3 weeks',50,'66.5',13,55,128,'','4034.5'),(189,NULL,'id_admin','2020-11-13 01:34:14',1592569440,'Test_ Support','https://phg.smpop.net/data/item/1592569440/DevicemoduleVerticalwithBranding_640X640_02_200625.jpg','Device Module(Vertical With Branding)','Polycarbonate','146*170*20mm','2~3 weeks',43,'16.5',13,55,128,'','4034.5'),(190,NULL,'id_admin','2020-11-13 01:34:28',1592567985,'Test_ Support','https://phg.smpop.net/data/item/1592567985/02_AttractorArtisticLarge_640X640.jpg','Attractor Artistic (Large)','Polycarbonate','195*45*310mm','2~3 weeks',54,'66.5',13,55,127,'','3970.5'),(191,NULL,'id_admin','2020-11-13 01:34:28',1592569440,'Test_ Support','https://phg.smpop.net/data/item/1592569440/DevicemoduleVerticalwithBranding_640X640_02_200625.jpg','Device Module(Vertical With Branding)','Polycarbonate','146*170*20mm','2~3 weeks',23,'16.5',13,55,127,'','3970.5'),(192,NULL,'id_admin','2020-11-13 01:34:41',1592567985,'Test_ Support','https://phg.smpop.net/data/item/1592567985/02_AttractorArtisticLarge_640X640.jpg','Attractor Artistic (Large)','Polycarbonate','195*45*310mm','2~3 weeks',11,'66.5',13,55,126,'','1952.5'),(193,NULL,'id_admin','2020-11-13 01:34:41',1592569440,'Test_ Support','https://phg.smpop.net/data/item/1592569440/DevicemoduleVerticalwithBranding_640X640_02_200625.jpg','Device Module(Vertical With Branding)','Polycarbonate','146*170*20mm','2~3 weeks',74,'16.5',13,55,126,'','1952.5'),(199,NULL,'id_admin','2020-11-13 02:11:13',1592569309,'Galaxy Test','https://phg.smpop.net/data/item/1592569309/05_MockupDevicemodule_640X640.jpg','Mock-up Device Module','Polycarbonate','195*170*10(22)mm','2~3 weeks',5,'31.7',13,55,129,'','333.7'),(200,NULL,'id_admin','2020-11-13 02:11:13',1594202113,'Galaxy Test','https://phg.smpop.net/data/item/1594202113/SpecModule5G_640X640_200803.jpg','Spec Module for Z Flip','Polycarbonate','195X170X10mm','2~3 weeks',1,'13.63',13,55,129,'','333.7'),(201,NULL,'id_admin','2020-11-13 02:11:13',1591776865,'Galaxy Test','https://phg.smpop.net/data/item/1591776865/NormalSecurityforGalaxyWatch3_640X640.jpg','Normal Security for Galaxy Watch3 (Large)','Polycarbonate','74X74X20(90)mm','2~3 weeks',1,'42',13,55,129,'','333.7'),(202,NULL,'id_admin','2020-11-13 02:11:13',1591363024,'Galaxy Test','https://phg.smpop.net/data/item/1591363024/3DsignageforOperatorLED_Large640X640_02.jpg','3D Signage (Large / LED)','Polycarbonate','292.5*45*78.1mm','2~3 weeks',2,'38.3',13,55,129,'','333.7'),(203,NULL,'id_admin','2020-11-13 02:11:13',1594199914,'Galaxy Test','https://phg.smpop.net/data/item/1594199914/DoubleDeviceModuleBudsBudsLive_640X640.png','Double Device Module (Buds+ / Buds Live)','Polycarbonate','195X170X75.5mm','2~3 weeks',1,'43',13,55,129,'','333.7'),(207,NULL,'id_admin','2020-11-13 02:13:45',1591363024,'Galaxy Test','https://phg.smpop.net/data/item/1591363024/3DsignageforOperatorLED_Large640X640_02.jpg','3D Signage (Large / LED)','Polycarbonate','292.5*45*78.1mm','2~3 weeks',1,'38.3',13,55,128,'','205.2'),(208,NULL,'id_admin','2020-11-13 02:13:45',1594199914,'Galaxy Test','https://phg.smpop.net/data/item/1594199914/DoubleDeviceModuleBudsBudsLive_640X640.png','Double Device Module (Buds+ / Buds Live)','Polycarbonate','195X170X75.5mm','2~3 weeks',1,'43',13,55,128,'','205.2'),(209,NULL,'id_admin','2020-11-13 02:13:45',1591363877,'Galaxy Test','https://phg.smpop.net/data/item/1591363877/CanvasVMD_SpecialDisplayRecoilerType_640X640.png','Special Display(Recoiler Type)','Polycarbonate','180*185*238mm','2~3 weeks',1,'123.9',13,55,128,'','205.2'),(210,NULL,'id_admin','2020-11-13 02:24:16',1592567985,'Test_ Support','https://phg.smpop.net/data/item/1592567985/02_AttractorArtisticLarge_640X640.jpg','Attractor Artistic (Large)','Polycarbonate','195*45*310mm','2~3 weeks',34,'66.5',13,55,129,'','2657.0'),(211,NULL,'id_admin','2020-11-13 02:24:16',1592569440,'Test_ Support','https://phg.smpop.net/data/item/1592569440/DevicemoduleVerticalwithBranding_640X640_02_200625.jpg','Device Module(Vertical With Branding)','Polycarbonate','146*170*20mm','2~3 weeks',24,'16.5',13,55,129,'','2657.0');
/*!40000 ALTER TABLE `budget_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `corporation_email`
--

DROP TABLE IF EXISTS `corporation_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `corporation_email` (
  `idx` int(11) NOT NULL AUTO_INCREMENT,
  `corporation_id` varchar(45) NOT NULL,
  `email` varchar(100) NOT NULL,
  PRIMARY KEY (`idx`)
) ENGINE=InnoDB AUTO_INCREMENT=123 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `corporation_email`
--

LOCK TABLES `corporation_email` WRITE;
/*!40000 ALTER TABLE `corporation_email` DISABLE KEYS */;
INSERT INTO `corporation_email` VALUES (1,'H0001','soohwan.chi@samsung.com'),(2,'H0001','hm0503.kim@samsung.com'),(3,'H0001','gahyun.ahn@samsung.com  '),(4,'H0001','julie.jung@samsung.com  '),(5,'H0001','swn.jung@samsung.com'),(6,'H0001','chanju.hwang@samsung.com '),(7,'R0001','matthew.tham@samsung.com'),(8,'R0002','seongmin.an@samsung.com'),(9,'R0002','ks5.park@samsung.com  '),(10,'R0002','kunwoo.noh@samsung.com'),(11,'R0003','sujinsue.kim@samsung.com'),(12,'R0003','ssyoung.cho@samsung.com'),(13,'R0003','chorok.yun@samsung.com'),(14,'R0003','swsw.choi@samsung.com'),(15,'R0004','sb.hyung@samsung.com'),(16,'R0004','hyesoo.im@samsung.com'),(17,'R0005','shinhee.bong@samsung.com'),(18,'R0005','kojasm@samsung.com'),(19,'R0005','seun.oh@samsung.com'),(20,'R0005','jichul.mun@samsung.com '),(21,'R0005','assahd.shin@samsung.com '),(22,'R0005','sanz.l@samsung.com '),(23,'R0005','dblue24.lee@samsung.com '),(24,'R0005','siri.sung@samsung.com '),(25,'R0005','youngjae.an@samsung.com  '),(26,'R0005','jackie.chu@samsung.com '),(27,'R0005','csloje.kim@samsung.com '),(28,'R0005','earl.choi@samsung.com '),(29,'R0006','manuse.li@samsung.com'),(30,'R0006','herris.chan@samsung.com'),(31,'R0006','koey.chan@samsung.com'),(32,'R0006','cindy.h@samsung.com'),(33,'R0006','louise.l@samsung.com'),(34,'R0006','gorie.lee@samsung.com'),(35,'R0007','jong.jin@samsung.com'),(36,'R0007','sunyeop.yoo@samsung.com'),(37,'R0008','sook.h.park@samsung.com'),(38,'R0008','choi.sunguk@samsung.com'),(39,'R0008','sksksk.lee@samsung.com'),(40,'R0008','yang.insu@samsung.com'),(41,'R0009','sanghyo.jung@samsung.com'),(42,'R0009','b0104.lee@samsung.com'),(43,'R0009','pju.park@samsung.com'),(44,'S0007','ana.oliveira@samsung.com '),(45,'S0007','a.valera@samsung.com'),(46,'S0009','anna.heith@cheil.com'),(47,'S0009','c.wirmark@partner.samsung.com'),(48,'S0012','g.alekian@samsung.com'),(49,'S0012','l.secara@samsung.com'),(50,'S0014','i.balent@samsung.com'),(51,'S0014','f.micic@samsung.com'),(52,'S0022','thomas.l@samsung.com'),(53,'S0022','m.ruano@partner.samsung.com'),(54,'S0022','torre.j@samsung.com'),(55,'S0048','akshaya.b@samsung.com'),(56,'S0048','sumit.s2@partner.smsung.com'),(57,'C0003','f.loeffler@cheil.com'),(58,'C0004','d.hudson@partner.samsung.com'),(59,'C0005','a.gorage@samsung.com'),(60,'C0007','da.escribano@partner.samsung.com'),(61,'C0008','MarianaSantosmp.santos@samsung.com'),(62,'C0009','c.moonen@cheil.com'),(63,'C0015','m.kalinowska@partner.samsung.com'),(64,'C0017','c.hangelmann@cheil.com'),(65,'C0018','a.tanasescu@samsung.com'),(66,'C0020','marek.murdych@cheil.com'),(67,'C0022','m.tavcar@partner.samsung.com'),(68,'C0028','j.nikolovski@partner.samsung.com'),(69,'C0029','a.tomanek@samsung.com'),(70,'C0032','vita.jasmane@kuehne-nagel.com'),(71,'C0033','e.branika@samsung.com'),(72,'C0034','evteeva.n@samsung.com'),(73,'C0035','farida.i@partner.samsung.com'),(74,'C0036','irina.pak@samsung.com'),(75,'C0037','y.sirenko@partner.samsung.com'),(76,'C0044','e.mendonca@partner.samsung.com'),(77,'C0046','f.almendral@samsung.com'),(78,'C0047','m.hinestrosa@samsung.com'),(79,'C0051','ilarios@gccpunto.com'),(80,'C0052','ointeriano@pcomercial.com'),(81,'C0053','ortega.d@samsung.com'),(82,'C0054','ah.lizano@samsung.com'),(83,'C0056','ana.castro@samsung.com'),(84,'C0057','carlos.e@cheil.com'),(85,'C0058','ana.villagra@bonus.com.py'),(86,'C0059','e.heinzen@samsung.com'),(87,'C0060','tomas.canals@samsung.com'),(88,'C0061','jm.lievana@samsung.com'),(89,'C0065','ali@binhindi.com'),(90,'C0066','sohaib@albabtaingroup.com.kw'),(91,'C0067','jibreel-musa@sarcooman.com'),(92,'C0068','vijay.appaji@alibinali.com'),(93,'C0069','m.cicek@samsung.com'),(94,'C0070','lamees.a@partner.samsung.com'),(95,'C0071','gassia.b@samsung.com'),(96,'C0074','m.waqas@partner.samsung.com'),(97,'C0075','a.chatila@samsung.com'),(98,'C0076','m.abdelhamed@samsung.com'),(99,'C0077','omar.kamal@partner.samsung.com'),(100,'C0078','meriem.douki@cap.tn'),(101,'C0079','z.lammari@samsung.com'),(102,'C0081','lan2012.jin@samsung.com'),(103,'C0082','laura.law@samsung.com'),(104,'C0083','myeongki.min@samsung.com'),(105,'C0084','risa.ap@partner.samsung.com'),(106,'C0086','mt.soe@samsung.com'),(107,'C0087','cheavong.s@samsung.com'),(108,'C0088','nitphada.m@samsung.com'),(109,'C0089','p.palinkasov@partner.samsung.com'),(110,'C0090','quy.ntn@partner.samsung.com'),(111,'C0092','a.gimenez@samsung.com'),(112,'C0093','rachel.pow@samsung.com'),(113,'S0050','irshad@tpcslk.com'),(114,'S0051','arifur.rahman@fdl.com.bd'),(115,'C0099','zane.nkosi@cheil.com'),(116,'C0100','s.githende@samsung.com'),(117,'C0101','r.bunda@samsung.com'),(118,'C0104','mi-ryung.h@samsung.com'),(119,'C0105','olayera.o@partner.samsung.com'),(120,'C0107','Nguessan.a@samsung.com'),(121,'C0108','i.mbomboo@partner.samsung.com'),(122,'C0109','a.diaite@samsung.com');
/*!40000 ALTER TABLE `corporation_email` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `corporation_structure`
--

DROP TABLE IF EXISTS `corporation_structure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `corporation_structure` (
  `index` int(11) NOT NULL AUTO_INCREMENT,
  `id` varchar(45) DEFAULT NULL,
  `perents_id` varchar(45) DEFAULT NULL,
  `name` varchar(45) DEFAULT NULL,
  `corporation` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`index`),
  UNIQUE KEY `id_UNIQUE` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=167 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `corporation_structure`
--

LOCK TABLES `corporation_structure` WRITE;
/*!40000 ALTER TABLE `corporation_structure` DISABLE KEYS */;
INSERT INTO `corporation_structure` VALUES (1,'H0001','0','admin','hq'),(2,'R0001','H0001','Africa','rhq'),(3,'R0002','H0001','China','rhq'),(4,'R0003','H0001','CIS','rhq'),(5,'R0004','H0001','Europe','rhq'),(6,'R0005','H0001','LATAM','rhq'),(7,'R0006','H0001','MENA','rhq'),(8,'R0007','H0001','NA','rhq'),(9,'R0008','H0001','SE Asia','rhq'),(10,'R0009','H0001','SW Asia','rhq'),(11,'S0001','R0001','SCA','subsidiary'),(12,'S0002','R0001','SSA','subsidiary'),(13,'S0003','R0002','SCIC','subsidiary'),(14,'S0004','R0002','SET','subsidiary'),(15,'S0005','R0003','SECE','subsidiary'),(16,'S0006','R0003','SERC','subsidiary'),(17,'S0007','R0003','SEUC','subsidiary'),(18,'S0008','R0004','SEAD','subsidiary'),(19,'S0009','R0004','SEAS','subsidiary'),(20,'S0010','R0004','SEB','subsidiary'),(21,'S0011','R0004','SEBN','subsidiary'),(22,'S0012','R0004','SECZ','subsidiary'),(23,'S0013','R0004','SEF','subsidiary'),(24,'S0014','R0004','SEG','subsidiary'),(25,'S0015','R0004','SEGR','subsidiary'),(26,'S0016','R0004','SEH','subsidiary'),(27,'S0017','R0004','SEI','subsidiary'),(28,'S0018','R0004','SEIB','subsidiary'),(29,'S0019','R0004','SENA','subsidiary'),(30,'S0020','R0004','SEPOL','subsidiary'),(31,'S0021','R0004','SEROM','subsidiary'),(32,'S0022','R0004','SEUK','subsidiary'),(33,'S0023','R0005','SAMCOL','subsidiary'),(34,'S0024','R0005','SEASA','subsidiary'),(35,'S0025','R0005','SECH','subsidiary'),(36,'S0026','R0005','SEDA','subsidiary'),(37,'S0027','R0005','SELA','subsidiary'),(38,'S0028','R0005','SEM','subsidiary'),(39,'S0029','R0005','SEPR','subsidiary'),(40,'S0030','R0006','SEEG','subsidiary'),(41,'S0031','R0006','SEIL','subsidiary'),(42,'S0032','R0006','SELV','subsidiary'),(43,'S0033','R0006','SEMAG','subsidiary'),(44,'S0034','R0006','SEPAK','subsidiary'),(45,'S0035','R0006','SESAR','subsidiary'),(46,'S0036','R0006','SETK','subsidiary'),(47,'S0037','R0006','SGE','subsidiary'),(48,'S0038','R0007','SECA','subsidiary'),(49,'S0039','R0008','SAPL','subsidiary'),(50,'S0040','R0008','SAVINA','subsidiary'),(51,'S0041','R0008','SEAU','subsidiary'),(52,'S0042','R0008','SEHK','subsidiary'),(53,'S0043','R0008','SEIN','subsidiary'),(54,'S0044','R0008','SENZ','subsidiary'),(55,'S0045','R0008','SEPCO','subsidiary'),(56,'S0046','R0008','SME','subsidiary'),(57,'S0047','R0008','TSE','subsidiary'),(58,'S0048','R0009','SIEL','subsidiary'),(59,'C0001','S0001','Cameroon','country'),(60,'C0002','S0001','Ghana','country'),(61,'C0003','S0001','Ivory Coast','country'),(62,'C0004','S0001','Kenya','country'),(63,'C0005','S0001','Mauritius','country'),(64,'C0006','S0001','Nigeria','country'),(65,'C0007','S0001','Senegal','country'),(66,'C0008','S0001','Zambia','country'),(67,'C0009','S0002','S.Africa','country'),(68,'C0010','S0003','China','country'),(69,'C0011','S0004','Taiwan','country'),(70,'C0012','S0005','Kazakhstan','country'),(71,'C0013','S0005','Kyrgyzstan','country'),(72,'C0014','S0005','Mongolia','country'),(73,'C0015','S0005','Tajikistan','country'),(74,'C0016','S0005','Uzbekistan','country'),(75,'C0017','S0006','Azerbaijan','country'),(76,'C0018','S0006','Georgia','country'),(77,'C0019','S0006','Russia','country'),(78,'C0020','S0007','Ukraine','country'),(79,'C0021','S0008','Albania','country'),(80,'C0022','S0008','Bosnia','country'),(81,'C0023','S0008','Croatia','country'),(82,'C0024','S0008','Kosovo','country'),(83,'C0025','S0008','Macedonia','country'),(84,'C0026','S0008','Montenegro','country'),(85,'C0027','S0008','Serbia','country'),(86,'C0028','S0008','Slovenia','country'),(87,'C0029','S0009','Austria','country'),(88,'C0030','S0009','Switzerland','country'),(89,'C0031','S0010','Estonia','country'),(90,'C0032','S0010','Latvia','country'),(91,'C0033','S0010','Lithuania','country'),(92,'C0034','S0011','Belgium','country'),(93,'C0035','S0011','Netherlands','country'),(94,'C0036','S0012','Czech','country'),(95,'C0037','S0012','Slovakia','country'),(96,'C0038','S0013','France','country'),(97,'C0039','S0014','Germany','country'),(98,'C0040','S0015','Greece','country'),(99,'C0041','S0016','Hungary','country'),(100,'C0042','S0017','Italy','country'),(101,'C0043','S0018','Portugal','country'),(102,'C0044','S0018','Spain','country'),(103,'C0045','S0019','Denmark','country'),(104,'C0046','S0019','Finland','country'),(105,'C0047','S0019','Norway','country'),(106,'C0048','S0019','Sweden','country'),(107,'C0049','S0020','Poland','country'),(108,'C0050','S0021','Bulgaria','country'),(109,'C0051','S0021','Romania','country'),(110,'C0052','S0022','UK','country'),(111,'C0053','S0023','Colombia','country'),(112,'C0054','S0024','Argentina','country'),(113,'C0055','S0024','Paraguay','country'),(114,'C0056','S0024','Uruguay','country'),(115,'C0057','S0025','Bolivia','country'),(116,'C0058','S0025','Chile','country'),(117,'C0059','S0026','Brazil','country'),(118,'C0060','S0027','Bahamas','country'),(119,'C0061','S0027','Cayman','country'),(120,'C0062','S0027','Costa Rica','country'),(121,'C0063','S0027','Dominica','country'),(122,'C0064','S0027','Ecuador','country'),(123,'C0065','S0027','El Salvador','country'),(124,'C0066','S0027','Guatemala','country'),(125,'C0067','S0027','Honduras','country'),(126,'C0068','S0027','Jamaica','country'),(127,'C0069','S0027','Miami','country'),(128,'C0070','S0027','Panama','country'),(129,'C0071','S0027','Puerto Rico','country'),(130,'C0072','S0028','Mexico','country'),(131,'C0073','S0029','Peru','country'),(132,'C0074','S0030','Egypt','country'),(133,'C0075','S0031','Israel','country'),(134,'C0076','S0032','Dhalit(Syria)','country'),(135,'C0077','S0032','Iraq','country'),(136,'C0078','S0032','Jordan','country'),(137,'C0079','S0032','Lebanon','country'),(138,'C0080','S0032','Palestine','country'),(139,'C0081','S0033','Algeria','country'),(140,'C0082','S0033','Morocco','country'),(141,'C0083','S0033','Tunisia','country'),(142,'C0084','S0034','Pakistan','country'),(143,'C0085','S0035','Saudi Arabia','country'),(144,'C0086','S0036','Turkey','country'),(145,'C0087','S0037','Bahrain','country'),(146,'C0088','S0037','Kuwait','country'),(147,'C0089','S0037','Oman','country'),(148,'C0090','S0037','Qatar','country'),(149,'C0091','S0037','UAE','country'),(150,'C0092','S0038','Canada','country'),(151,'C0093','S0039','Singapore','country'),(152,'C0094','S0040','Vietnam','country'),(153,'C0095','S0041','Australia','country'),(154,'C0096','S0042','Hongkong','country'),(155,'C0097','S0043','Indonesia','country'),(156,'C0098','S0044','New zealand','country'),(157,'C0099','S0045','Philippines','country'),(158,'C0100','S0046','Malaysia','country'),(159,'C0101','S0047','Cambodia','country'),(160,'C0102','S0047','Laos','country'),(161,'C0103','S0047','Myanmar','country'),(162,'C0104','S0047','Thailand','country'),(163,'C0105','S0048','Bangladesh','country'),(164,'C0106','S0048','India','country'),(165,'C0107','S0048','Nepal','country'),(166,'C0108','S0048','Sri Lanka','country');
/*!40000 ALTER TABLE `corporation_structure` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `country` (
  `no` int(11) NOT NULL,
  `rhq_no` int(11) DEFAULT NULL,
  `subsidary_no` int(11) DEFAULT NULL,
  `name` varchar(100) NOT NULL,
  `str_id` varchar(40) NOT NULL,
  PRIMARY KEY (`no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--

LOCK TABLES `country` WRITE;
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` VALUES (22,5,8,'Cameroon','C0001'),(23,5,8,'Ghana','C0002'),(24,5,8,'Ivory Coast','C0003'),(25,5,8,'Kenya','C0004'),(26,5,8,'Mauritius','C0005'),(27,5,8,'Nigeria','C0006'),(28,5,8,'Senegal','C0007'),(29,5,8,'Zambia','C0008'),(30,5,9,'S.Africa','C0009'),(31,6,10,'China','R0002'),(32,6,11,'Taiwan','C0011'),(33,7,12,'Kazakhstan','C0012'),(34,7,12,'Kyrgyzstan','C0013'),(35,7,12,'Mongolia','C0014'),(36,7,12,'Tajikistan','C0015'),(37,7,12,'Uzbekistan','C0016'),(38,7,13,'Azerbaijan','C0017'),(39,7,13,'Georgia','C0018'),(40,7,13,'Russia','C0019'),(41,7,14,'Ukraine','C0020'),(42,8,15,'Albania','C0021'),(43,8,15,'Bosnia','C0022'),(44,8,15,'Croatia','C0023'),(45,8,15,'Kosovo','C0024'),(46,8,15,'Macedonia','C0025'),(47,8,15,'Montenegro','C0026'),(48,8,15,'Serbia','C0027'),(49,8,15,'Slovenia','C0028'),(50,8,16,'Austria','C0029'),(51,8,16,'Switzerland','C0030'),(52,8,17,'Estonia','C0031'),(53,8,17,'Latvia','C0032'),(54,8,17,'Lithuania','C0033'),(55,8,18,'Belgium','C0034'),(56,8,18,'Netherlands','C0035'),(57,8,19,'Czech','C0036'),(58,8,19,'Slovakia','C0037'),(59,8,20,'France','C0038'),(60,8,21,'Germany','C0039'),(61,8,22,'Greece','C0040'),(62,8,23,'Hungary','C0041'),(63,8,24,'Italy','C0042'),(64,8,25,'Portugal','C0043'),(65,8,25,'Spain','C0044'),(66,8,26,'Denmark','C0045'),(67,8,26,'Finland','C0046'),(68,8,26,'Norway','C0047'),(69,8,26,'Sweden','C0048'),(70,8,27,'Poland','C0049'),(71,8,28,'Bulgaria','C0050'),(72,8,28,'Romania','C0051'),(73,8,29,'UK','C0052'),(74,9,30,'Colombia','C0053'),(75,9,31,'Argentina','C0054'),(76,9,31,'Paraguay','C0055'),(77,9,31,'Uruguay','C0056'),(78,9,32,'Bolivia','C0057'),(79,9,32,'Chile','C0058'),(80,9,33,'Brazil','C0059'),(81,9,34,'Bahamas','C0060'),(82,9,34,'Cayman','C0061'),(83,9,34,'Costa Rica','C0062'),(84,9,34,'Dominica','C0063'),(85,9,34,'Ecuador','C0064'),(86,9,34,'El Salvador','C0065'),(87,9,34,'Guatemala','C0066'),(88,9,34,'Honduras','C0067'),(89,9,34,'Jamaica','C0068'),(90,9,34,'Miami','C0069'),(91,9,34,'Panama','C0070'),(92,9,34,'Puerto Rico','C0071'),(93,9,35,'Mexico','C0072'),(94,9,36,'Peru','C0073'),(95,10,37,'Egypt','C0074'),(96,10,38,'Israel','C0075'),(97,10,39,'Dhalit(Syria)','C0076'),(98,10,39,'Iraq','C0077'),(99,10,39,'Jordan','C0078'),(100,10,39,'Lebanon','C0079'),(101,10,39,'Palestine','C0080'),(102,10,40,'Algeria','C0081'),(103,10,40,'Morocco','C0082'),(104,10,40,'Tunisia','C0083'),(105,10,41,'Pakistan','C0084'),(106,10,42,'Saudi Arabia','C0085'),(107,10,43,'Turkey','C0086'),(108,10,44,'Bahrain','C0087'),(109,10,44,'Kuwait','C0088'),(110,10,44,'Oman','C0089'),(111,10,44,'Qatar','C0090'),(112,10,44,'UAE','C0091'),(113,11,45,'Canada','C0092'),(114,12,46,'Singapore','C0093'),(115,12,47,'Vietnam','C0094'),(116,12,48,'Australia','C0095'),(117,12,49,'Hongkong','C0096'),(118,12,50,'Indonesia','C0097'),(119,12,51,'New zealand','C0098'),(120,12,52,'Philippines','C0099'),(121,12,53,'Malaysia','C0100'),(122,12,54,'Cambodia','C0101'),(123,12,54,'Laos','C0102'),(124,12,54,'Myanmar','C0103'),(125,12,54,'Thailand','C0104'),(126,13,55,'Bangladesh','C0105'),(127,13,55,'India','C0106'),(128,13,55,'Nepal','C0107'),(129,13,55,'Sri Lanka','C0108');
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_budget`
--

DROP TABLE IF EXISTS `country_budget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `country_budget` (
  `support_name` varchar(100) NOT NULL,
  `rhq_no` int(11) unsigned NOT NULL,
  `subsidary_no` int(11) unsigned NOT NULL,
  `country_no` int(11) unsigned NOT NULL,
  `budget_money` varchar(45) NOT NULL,
  PRIMARY KEY (`support_name`,`country_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_budget`
--

LOCK TABLES `country_budget` WRITE;
/*!40000 ALTER TABLE `country_budget` DISABLE KEYS */;
INSERT INTO `country_budget` VALUES ('ABC',8,29,73,'3000'),('ABC',13,55,126,'1000'),('ABC',13,55,127,'1000'),('ABC',13,55,128,'1000'),('ABC',13,55,129,'1000'),('Dev_Test',13,55,129,'4000'),('Galaxy Note 20',8,28,72,'615.6'),('Galaxy Note 20',8,29,73,'1000'),('Galaxy Note 20',12,54,125,'0'),('Galaxy Note 20',13,55,128,'200'),('Galaxy Note 20',13,55,129,'500'),('Galaxy note Tab',8,29,73,'1000'),('Galaxy note Tab',12,52,120,'1000'),('Galaxy note Tab',13,55,127,'500'),('Galaxy note Tab',13,55,128,'300'),('Galaxy note Tab',13,55,129,'400'),('Galaxy Test',8,29,73,'2000'),('Galaxy Test',13,55,126,'400'),('Galaxy Test',13,55,127,'700'),('Galaxy Test',13,55,128,'400'),('Galaxy Test',13,55,129,'1000'),('Palette',12,50,118,'3200'),('Test_ Support',13,55,126,'10000'),('Test_ Support',13,55,127,'10000'),('Test_ Support',13,55,128,'10000'),('Test_ Support',13,55,129,'10000');
/*!40000 ALTER TABLE `country_budget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hq_budget`
--

DROP TABLE IF EXISTS `hq_budget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `hq_budget` (
  `support_name` varchar(100) NOT NULL,
  `budget_money` varchar(45) NOT NULL,
  PRIMARY KEY (`support_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hq_budget`
--

LOCK TABLES `hq_budget` WRITE;
/*!40000 ALTER TABLE `hq_budget` DISABLE KEYS */;
INSERT INTO `hq_budget` VALUES ('ABC','1000000'),('Dev_Test','13000'),('Galaxy Note 20','109000'),('Galaxy note Tab','23000'),('Galaxy Test','10000'),('Palette','100000'),('Test_ Support','1000000');
/*!40000 ALTER TABLE `hq_budget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `member_auth`
--

DROP TABLE IF EXISTS `member_auth`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `member_auth` (
  `idx` bigint(20) NOT NULL DEFAULT '0',
  `mb_id` varchar(45) NOT NULL,
  `fk_structur_id` varchar(45) NOT NULL,
  `name` varchar(45) NOT NULL,
  `auth` varchar(45) NOT NULL,
  `email` varchar(45) NOT NULL,
  `usage_yn` varchar(45) NOT NULL,
  PRIMARY KEY (`idx`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `member_auth`
--

LOCK TABLES `member_auth` WRITE;
/*!40000 ALTER TABLE `member_auth` DISABLE KEYS */;
INSERT INTO `member_auth` VALUES (0,'','H0001','테스터','HQ','info.test@smpop.net','y'),(1,'','H0001','이일용','HQ','leo77.lee@samsung.comtest','y'),(2,'','H0001','지수환','HQ','soohwan.chi@samsung.com','y'),(3,'','H0001','김현민','HQ','hm0503.kim@samsung.com','y'),(4,'','H0001','임수현','HQ','soohyun.im@samsung.comtest','y'),(5,'','H0001','강연진','HQ','yyyjj.kang@samsung.comtest','y'),(6,'','H0001','안가현','HQ','gahyun.ahn@samsung.com','y'),(7,'','H0001','정임섭','HQ','ls.chung@samsung.comtest','y'),(8,'','H0001','정희정','HQ','julie.jung@samsung.com','y'),(9,'','H0001','정승원','HQ','swn.jung@samsung.com','y'),(10,'','H0001','황찬주','HQ','chanju.hwang@samsung.com','y'),(11,'','C0107','a.bista','Country','a.bista@partner.samsung.com','y'),(12,'','C0024','a.bushi','Country','a.bushi@partner.samsung.com','y'),(13,'','C0025','a.bushi','Country','a.bushi@partner.samsung.com','y'),(14,'','C0085','a.chatila','Country','a.chatila@samsung.com','y'),(15,'','C0007','a.diaite','Country','a.diaite@samsung.com','y'),(16,'','C0099','a.gimenez','Country','a.gimenez@samsung.com','y'),(17,'','C0038','a.gorage','Country','a.gorage@samsung.com','y'),(18,'','C0030','a.haag','Country','a.haag@samsung.com','y'),(19,'','C0001','a.Ishmael','Country','a.Ishmael@samsung.com','y'),(20,'','C0002','a.Ishmael','Country','a.Ishmael@samsung.com','y'),(21,'','C0003','a.Ishmael','Country','a.Ishmael@samsung.com','y'),(22,'','C0050','a.ivana','Country','a.ivana@partner.samsung.com','y'),(23,'','C0051','a.ivana','Country','a.ivana@partner.samsung.com','y'),(24,'','C0076','a.khateeb','Country','a.khateeb@amctele.com','y'),(25,'','C0051','a.tanasescu','Country','a.tanasescu@samsung.com','y'),(26,'','C0041','a.tomanek','Country','a.tomanek@samsung.com','y'),(27,'','C0044','a.valera','Country','a.valera@samsung.com','y'),(28,'','C0076','Adib','Country','Adib@amctele.com','y'),(29,'','C0072','adriana.cn','Country','adriana.cn@samsung.com','y'),(30,'','C0062','ah.lizano','Country','ah.lizano@samsung.com','y'),(31,'','C0106','akshaya.b','Country','akshaya.b@samsung.com','y'),(32,'','C0087','ali','Country','ali@binhindi.com','y'),(33,'','C0077','amanj.a','Country','amanj.a@samsung.com','y'),(34,'','C0084','amanj.a','Country','amanj.a@samsung.com','y'),(35,'','C0072','ana.castro','Country','ana.castro@samsung.com','y'),(36,'','C0038','ana.gomez','Country','ana.gomez@samsung.com','y'),(37,'','C0055','ana.villagra','Country','ana.villagra@bonus.com.py','y'),(38,'','C0045','anna.heith','Country','anna.heith@cheil.com','y'),(39,'','C0046','anna.heith','Country','anna.heith@cheil.com','y'),(40,'','C0047','anna.heith','Country','anna.heith@cheil.com','y'),(41,'','C0048','anna.heith','Country','anna.heith@cheil.com','y'),(42,'','C0086','arif.i','Country','arif.i@samsung.com','y'),(43,'','C0105','arifur.rahman','Country','arifur.rahman@fdl.com.bd','y'),(44,'','C0082','b.moussa','Country','b.moussa@partner.samsung.com','y'),(45,'','C0029','c.hangelmann','Country','c.hangelmann@cheil.com','y'),(46,'','C0035','c.moonen','Country','c.moonen@cheil.com','y'),(47,'','C0050','c.plasoianu','Country','c.plasoianu@samsung.com','y'),(48,'','C0051','c.plasoianu','Country','c.plasoianu@samsung.com','y'),(49,'','C0045','c.wirmark','Country','c.wirmark@partner.samsung.com','y'),(50,'','C0046','c.wirmark','Country','c.wirmark@partner.samsung.com','y'),(51,'','C0047','c.wirmark','Country','c.wirmark@partner.samsung.com','y'),(52,'','C0048','c.wirmark','Country','c.wirmark@partner.samsung.com','y'),(53,'','C0048','c.wirmark','Country','c.wirmark@partner.samsung.com','y'),(54,'','C0054','carlos.e','Country','carlos.e@cheil.com','y'),(55,'','C0101','cheavong.s','Country','cheavong.s@samsung.com','y'),(56,'','C0034','choi.ahreum','Country','choi.ahreum@cheil.com','y'),(57,'','C0035','choi.ahreum','Country','choi.ahreum@cheil.com','y'),(58,'','C0011','cindy.h','Country','cindy.h@samsung.com','y'),(59,'','C0052','d.hudson','Country','d.hudson@partner.samsung.com','y'),(60,'','C0044','da.escribano','Country','da.escribano@partner.samsung.com','y'),(61,'','C0092','derek.wu','Country','derek.wu@partner.samsung.com','y'),(62,'','C0012','dinara.t','Country','dinara.t@samsung.com','y'),(63,'','C0016','dinara.t','Country','dinara.t@samsung.com','y'),(64,'','C0013','dinara.t','Country','dinara.t@samsung.com','y'),(65,'','C0014','dinara.t','Country','dinara.t@samsung.com','y'),(66,'','C0015','dinara.t','Country','dinara.t@samsung.com','y'),(67,'','C0040','e.branika','Country','e.branika@samsung.com','y'),(68,'','C0056','e.heinzen','Country','e.heinzen@samsung.com','y'),(69,'','C0059','e.mendonca','Country','e.mendonca@partner.samsung.com','y'),(70,'','C0019','evteeva.n','Country','evteeva.n@samsung.com','y'),(71,'','C0070','f.almendral','Country','f.almendral@samsung.com','y'),(72,'','C0039','f.loeffler','Country','f.loeffler@cheil.com','y'),(73,'','C0027','f.micic','Country','f.micic@samsung.com','y'),(74,'','C0021','f.micic','Country','f.micic@samsung.com','y'),(75,'','C0025','f.micic','Country','f.micic@samsung.com','y'),(76,'','C0026','f.micic','Country','f.micic@samsung.com','y'),(77,'','C0017','farida.i','Country','farida.i@partner.samsung.com','y'),(78,'','C0050','g.alekian','Country','g.alekian@samsung.com','y'),(79,'','C0051','g.alekian','Country','g.alekian@samsung.com','y'),(80,'','C0098','g.claase','Country','g.claase@samsung.com','y'),(81,'','C0040','g.freris','Country','g.freris@partner.samsung.com','y'),(82,'','C0079','gassia.b','Country','gassia.b@samsung.com','y'),(83,'','C0023','i.balent','Country','i.balent@samsung.com','y'),(84,'','C0027','i.balent','Country','i.balent@samsung.com','y'),(85,'','C0028','i.balent','Country','i.balent@samsung.com','y'),(86,'','C0022','i.balent','Country','i.balent@samsung.com','y'),(87,'','C0024','i.balent','Country','i.balent@samsung.com','y'),(88,'','C0020','i.ivaschenko','Country','i.ivaschenko@samsung.com','y'),(89,'','C0001','i.mbomboo','Country','i.mbomboo@partner.samsung.com','y'),(90,'','C0067','ilarios','Country','ilarios@gccpunto.com','y'),(91,'','C0055','im.tradepy','Country','im.tradepy@partner.samsung.com','y'),(92,'','C0076','Import','Country','Import@orglogistics.com','y'),(93,'','C0018','irina.pak','Country','irina.pak@samsung.com','y'),(94,'','C0108','irshad','Country','irshad@tpcslk.com','y'),(95,'','C0056','j.marchese','Country','j.marchese@samsung.com','y'),(96,'','C0027','j.nikolovski','Country','j.nikolovski@partner.samsung.com','y'),(97,'','C0021','j.nikolovski','Country','j.nikolovski@partner.samsung.com','y'),(98,'','C0024','j.nikolovski','Country','j.nikolovski@partner.samsung.com','y'),(99,'','C0025','j.nikolovski','Country','j.nikolovski@partner.samsung.com','y'),(100,'','C0026','j.nikolovski','Country','j.nikolovski@partner.samsung.com','y'),(101,'','C0107','Jayram.thapa','Country','Jayram.thapa@ims-np.com','y'),(102,'','C0089','jibreel-musa','Country','jibreel-musa@sarcooman.com','y'),(103,'','C0057','jm.lievana','Country','jm.lievana@samsung.com','y'),(104,'','C0073','k.pazsoldan','Country','k.pazsoldan@samsung.com','y'),(105,'','C0096','koey.chan','Country','koey.chan@samsung.com','y'),(106,'','C0036','l.kuzelikova','Country','l.kuzelikova@samsung.com','y'),(107,'','C0051','l.secara','Country','l.secara@samsung.com','y'),(108,'','C0078','lamees.a','Country','lamees.a@partner.samsung.com','y'),(109,'','R0002','lan2012.jin','Country','lan2012.jin@samsung.com','y'),(110,'','C0096','laura.law','Country','laura.law@samsung.com','y'),(111,'','C0078','lina.m','Country','lina.m@samsung.com','y'),(112,'','C0074','m.abdelhamed','Country','m.abdelhamed@samsung.com','y'),(113,'','C0049','m.aftowicz','Country','m.aftowicz@samsung.com','y'),(114,'','C0086','m.cicek','Country','m.cicek@samsung.com','y'),(115,'','C0080','m.eibasi','Country','m.eibasi@ems-log.net','y'),(116,'','C0069','m.hinestrosa','Country','m.hinestrosa@samsung.com','y'),(117,'','C0049','m.kalinowska','Country','m.kalinowska@partner.samsung.com','y'),(118,'','C0042','m.lunardi','Country','m.lunardi@samsung.com','y'),(119,'','C0017','m.pronin','Country','m.pronin@cheil.com','y'),(120,'','C0065','m.ruano','Country','m.ruano@partner.samsung.com','y'),(121,'','C0066','m.ruano','Country','m.ruano@partner.samsung.com','y'),(122,'','C0067','m.ruano','Country','m.ruano@partner.samsung.com','y'),(123,'','C0023','m.tavcar','Country','m.tavcar@partner.samsung.com','y'),(124,'','C0028','m.tavcar','Country','m.tavcar@partner.samsung.com','y'),(125,'','C0084','m.waqas','Country','m.waqas@partner.samsung.com','y'),(126,'','C0036','marek.murdych','Country','marek.murdych@cheil.com','y'),(127,'','C0037','marek.murdych','Country','marek.murdych@cheil.com','y'),(128,'','C0043','MarianaSantosmp.santos','Country','MarianaSantosmp.santos@samsung.com','y'),(129,'','C0083','meriem.douki','Country','meriem.douki@cap.tn','y'),(130,'','C0005','mi-ryung.h','Country','mi-ryung.h@samsung.com','y'),(131,'','C0043','mp.santos','Country','mp.santos@samsung.com','y'),(132,'','C0079','msayah','Country','msayah@agility.com','y'),(133,'','C0103','mt.soe','Country','mt.soe@samsung.com','y'),(134,'','C0011','myeongki.min','Country','myeongki.min@samsung.com','y'),(135,'','C0083','n.benjeddou','Country','n.benjeddou@samsung.com','y'),(136,'','C0097','n.zuhri','Country','n.zuhri@samsung.com','y'),(137,'','C0003','Nguessan.a','Country','Nguessan.a@samsung.com','y'),(138,'','C0018','nino.n','Country','nino.n@partner.samsung.com','y'),(139,'','C0102','nitphada.m','Country','nitphada.m@samsung.com','y'),(140,'','C0075','o.bauer','Country','o.bauer@samsung.com','y'),(141,'','C0065','ointeriano','Country','ointeriano@pcomercial.com','y'),(142,'','C0006','olayera.o','Country','olayera.o@partner.samsung.com','y'),(143,'','C0082','omar.kamal','Country','omar.kamal@partner.samsung.com','y'),(144,'','C0086','orhan.kos','Country','orhan.kos@partner.samsung.com','y'),(145,'','C0064','ortega.d','Country','ortega.d@samsung.com','y'),(146,'','C0095','p.palinkasov','Country','p.palinkasov@partner.samsung.com','y'),(147,'','C0044','paula.ortega','Country','paula.ortega@samsung.com','y'),(148,'','C0072','paulina.mv','Country','paulina.mv@samsung.com','y'),(149,'','C0011','peter.tsai','Country','peter.tsai@samsung.com','y'),(150,'','C0104','pisoot.t','Country','pisoot.t@samsung.com','y'),(151,'','C0094','quy.ntn','Country','quy.ntn@partner.samsung.com','y'),(152,'','C0008','r.bunda','Country','r.bunda@samsung.com','y'),(153,'','C0058','r.falcon','Country','r.falcon@samsung.com','y'),(154,'','C0053','ra.torres','Country','ra.torres@partner.samsung.com','y'),(155,'','C0093','rachel.pow','Country','rachel.pow@samsung.com','y'),(156,'','C0054','ramirez.p','Country','ramirez.p@samsung.com','y'),(157,'','C0074','razeen.m','Country','razeen.m@partner.samsung.com','y'),(158,'','C0097','risa.ap','Country','risa.ap@partner.samsung.com','y'),(159,'','C0004','s.githende','Country','s.githende@samsung.com','y'),(160,'','C0070','s.losilla','Country','s.losilla@samsung.com','y'),(161,'','C0005','sabnish.b','Country','sabnish.b@samsung.com','y'),(162,'','C0064','samaniego.m','Country','samaniego.m@samsung.com','y'),(163,'','C0093','sheri.lim','Country','sheri.lim@samsung.com','y'),(164,'','C0019','silkin.d','Country','silkin.d@samsung.com','y'),(165,'','C0088','sohaib','Country','sohaib@albabtaingroup.com.kw','y'),(166,'','R0002','song1.liu','Country','song1.liu@samsung.com','y'),(167,'','C0106','sumit.s2','Country','sumit.s2@partner.smsung.com','y'),(168,'','C0095','t.stephens','Country','t.stephens@partner.samsung.com','y'),(169,'','C0041','tamas.kiss','Country','tamas.kiss@samsung.com','y'),(170,'','C0085','Tamer.raafat','Country','Tamer.raafat@samsung.com','y'),(171,'','C0087','tarun.m','Country','tarun.m@samsung.com','y'),(172,'','C0088','tarun.m','Country','tarun.m@samsung.com','y'),(173,'','C0089','tarun.m','Country','tarun.m@samsung.com','y'),(174,'','C0090','tarun.m','Country','tarun.m@samsung.com','y'),(175,'','C0091','tarun.m','Country','tarun.m@samsung.com','y'),(176,'','C0100','tchenshun.k','Country','tchenshun.k@samsung.com','y'),(177,'','C0054','teresa.choi','Country','teresa.choi@samsung.com','y'),(178,'','C0009','thabo.tlowan','Country','thabo.tlowan@samsung.com','y'),(179,'','C0063','thomas.l','Country','thomas.l@samsung.com','y'),(180,'','C0060','thomas.l','Country','thomas.l@samsung.com','y'),(181,'','C0061','thomas.l','Country','thomas.l@samsung.com','y'),(182,'','C0068','thomas.l','Country','thomas.l@samsung.com','y'),(183,'','C0058','tomas.canals','Country','tomas.canals@samsung.com','y'),(184,'','C0069','torre.j','Country','torre.j@samsung.com','y'),(185,'','C0071','torre.j','Country','torre.j@samsung.com','y'),(186,'','C0094','tuan.trh','Country','tuan.trh@partner.samsung.com','y'),(187,'','C0033','v.riauka','Country','v.riauka@partner.samsung.com','y'),(188,'','C0032','v.riauka','Country','v.riauka@partner.samsung.com','y'),(189,'','C0059','vicky.ango','Country','vicky.ango@samsung.com','y'),(190,'','C0090','vijay.appaji','Country','vijay.appaji@alibinali.com','y'),(191,'','C0059','vinicius.bm','Country','vinicius.bm@samsung.com','y'),(192,'','C0033','vita.jasmane','Country','vita.jasmane@kuehne-nagel.com','y'),(193,'','C0031','vita.jasmane','Country','vita.jasmane@kuehne-nagel.com','y'),(194,'','C0032','vita.jasmane','Country','vita.jasmane@kuehne-nagel.com','y'),(195,'','C0103','whiterose2402','Country','whiterose2402@gmail.com','y'),(196,'','C0020','y.sirenko','Country','y.sirenko@partner.samsung.com','y'),(197,'','C0081','z.lammari','Country','z.lammari@samsung.com','y'),(198,'','C0009','zane.nkosi','Country','zane.nkosi@cheil.com','y'),(199,'','R0007','sub.SECA','subsidiary','sub.SECA@samsung.com','y'),(200,'','R0004','sub.SEUK','subsidiary','sub.SEUK@samsung.com','y'),(201,'','R0004','sub.SEG','subsidiary','sub.SEG@samsung.com','y'),(202,'','R0004','sub.SEF','subsidiary','sub.SEF@samsung.com','y'),(203,'','R0004','sub.SEIB','subsidiary','sub.SEIB@samsung.com','y'),(204,'','R0004','sub.SEI','subsidiary','sub.SEI@samsung.com','y'),(205,'','R0004','sub.SENA','subsidiary','sub.SENA@samsung.com','y'),(206,'','R0004','sub.SEBN','subsidiary','sub.SEBN@samsung.com','y'),(207,'','R0004','sub.SEAS','subsidiary','sub.SEAS@samsung.com','y'),(208,'','R0004','sub.SEPOL','subsidiary','sub.SEPOL@samsung.com','y'),(209,'','R0004','sub.SEH','subsidiary','sub.SEH@samsung.com','y'),(210,'','R0004','sub.SECZ','subsidiary','sub.SECZ@samsung.com','y'),(211,'','R0004','sub.SEB','subsidiary','sub.SEB@samsung.com','y'),(212,'','R0004','sub.SEROM','subsidiary','sub.SEROM@samsung.com','y'),(213,'','R0004','sub.SEAD','subsidiary','sub.SEAD@samsung.com','y'),(214,'','R0004','sub.SEGR','subsidiary','sub.SEGR@samsung.com','y'),(215,'','R0003','sub.SERC','subsidiary','sub.SERC@samsung.com','y'),(216,'','R0003','sub.SEUC','subsidiary','sub.SEUC@samsung.com','y'),(217,'','R0003','sub.SECE','subsidiary','sub.SECE@samsung.com','y'),(218,'','R0002','sub.SCIC','subsidiary','sub.SCIC@samsung.com','y'),(219,'','R0008','sub.SEHK','subsidiary','sub.SEHK@samsung.com','y'),(220,'','R0002','sub.SET','subsidiary','sub.SET@samsung.com','y'),(221,'','R0008','sub.SAPL','subsidiary','sub.SAPL@samsung.com','y'),(222,'','R0008','sub.SEAU','subsidiary','sub.SEAU@samsung.com','y'),(223,'','R0008','sub.SENZ','subsidiary','sub.SENZ@samsung.com','y'),(224,'','R0008','sub.SEPCO','subsidiary','sub.SEPCO@samsung.com','y'),(225,'','R0008','sub.SME','subsidiary','sub.SME@samsung.com','y'),(226,'','R0008','sub.SEIN','subsidiary','sub.SEIN@samsung.com','y'),(227,'','R0008','sub.TSE','subsidiary','sub.TSE@samsung.com','y'),(228,'','R0008','sub.SAVINA','subsidiary','sub.SAVINA@samsung.com','y'),(229,'','R0009','sub.SIEL','subsidiary','sub.SIEL@samsung.com','y'),(230,'','R0006','sub.SGE','subsidiary','sub.SGE@samsung.com','y'),(231,'','R0006','sub.SETK','subsidiary','sub.SETK@samsung.com','y'),(232,'','R0006','sub.SEMAG','subsidiary','sub.SEMAG@samsung.com','y'),(233,'','R0006','sub.SELV','subsidiary','sub.SELV@samsung.com','y'),(234,'','R0006','sub.SEEG','subsidiary','sub.SEEG@samsung.com','y'),(235,'','R0006','sub.SEIL','subsidiary','sub.SEIL@samsung.com','y'),(236,'','R0006','sub.SEPAK','subsidiary','sub.SEPAK@samsung.com','y'),(237,'','R0001','sub.SSA','subsidiary','sub.SSA@samsung.com','y'),(238,'','R0001','sub.SCA','subsidiary','sub.SCA@samsung.com','y'),(239,'','R0005','sub.SEDA','subsidiary','sub.SEDA@samsung.com','y'),(240,'','R0005','sub.SEM','subsidiary','sub.SEM@samsung.com','y'),(241,'','R0005','sub.SELA','subsidiary','sub.SELA@samsung.com','y'),(242,'','R0005','sub.SAMCOL','subsidiary','sub.SAMCOL@samsung.com','y'),(243,'','R0005','sub.SECH','subsidiary','sub.SECH@samsung.com','y'),(244,'','R0005','sub.SEPR','subsidiary','sub.SEPR@samsung.com','y'),(245,'','R0005','sub.SEASA','subsidiary','sub.SEASA@samsung.com','y'),(246,'','R0004','rhq.NA','rhq','rhq.NA@samsung.com','y'),(247,'','R0004','rhq.Europe','rhq','rhq.Europe@samsung.com','y'),(248,'','R0004','rhq.CIS','rhq','rhq.CIS@samsung.com','y'),(249,'','R0004','rhq.China','rhq','rhq.China@samsung.com','y'),(250,'','R0004','rhq.SE Asia','rhq','rhq.SE Asia@samsung.com','y'),(251,'','R0004','rhq.SW Asia','rhq','rhq.SW Asia@samsung.com','y'),(252,'','R0004','rhq.MENA','rhq','rhq.MENA@samsung.com','y'),(253,'','R0004','rhq.Africa','rhq','rhq.Africa@samsung.com','y'),(254,'','R0004','rhq.LATAM','rhq','rhq.LATAM@samsung.com','y'),(255,'','H0001','admtest','HQ','lepio2020@naver.com','y'),(256,'','R0004','rhqtest','rhq','chcjswo.jsw@gmail.com','y'),(257,'','S0019','subtest','subsidiary','jsw1030jsw1@naver.com','y'),(258,'','C0047','coutest','Country','jsw1030jsw2@naver.com','y'),(259,'admin','H0001','admin','HQ','info.test@smpop.net','y'),(260,'smpopadtest','H0001','smpopadtest','HQ','smpopadtest@gmail.com','y'),(261,'smpoprhqtest','R0004','smpoprhqtest','rhq','smpoprhqtest@gmail.com','y'),(262,'rhqtestone','R0001','rhqtestone','RHQ','rhqtestone@samsung.com','y'),(263,'','R0002','rhqtesttwo','rhq','rhqtesttwo@samsung.com','y'),(264,'','R0003','rhqtestthree','rhq','rhqtestthree@samsung.com','y'),(265,'','R0004','rhqtestfour','rhq','rhqtestfour@samsung.com','y'),(266,'','R0005','rhqtestfive','rhq','rhqtestfive@samsung.com','y'),(267,'','S0001','subtestone','subsidiary','subtestone@samsung.com','y'),(268,'','S0002','subtesttwo','subsidiary','subtesttwo@samsung.com','y'),(269,'','S0003','subtestthree','subsidiary','subtestthree@samsung.com','y'),(270,'','S0004','subtestfour','subsidiary','subtestfour@samsung.com','y'),(271,'','S0005','subtestfive','subsidiary','subtestfive@samsung.com','y'),(272,'contestone','C0001','contestone','Country','contestone@samsung.com','y'),(273,'','C0002','contesttwo','Country','contesttwo@samsung.com','y'),(274,'','C0003','contestthree','Country','contestthree@samsung.com','y'),(275,'','C0004','contestfour','Country','contestfour@samsung.com','y'),(276,'','C0005','contestfive','Country','contestfive@samsung.com','y'),(277,'blacklichtestone','R0004','blacklichtestone','rhq','blacklichtestone@naver.com','y'),(278,'blacklichtesttwo','S0022','blacklichtesttwo','subsidiary','blacklichtesttwo@gmail.com','y'),(279,'','C0052','blacklichtestthree','Country','blacklichtestthree@gmail.com','y');
/*!40000 ALTER TABLE `member_auth` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notice`
--

DROP TABLE IF EXISTS `notice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `notice` (
  `idx` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT '일련번호',
  `nt_type` char(1) NOT NULL DEFAULT 'N' COMMENT '공지종류 (N: 일반, S: 시스템, I: 정보)',
  `reg_dtm` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '등록일자',
  `subject` varchar(512) DEFAULT NULL COMMENT '제목',
  `contents` text COMMENT '내용',
  `link1` varchar(512) DEFAULT NULL COMMENT '링크1',
  `link2` varchar(512) DEFAULT NULL COMMENT '링크2',
  `file1` varchar(512) DEFAULT NULL COMMENT '파일경로1',
  `org_file1` varchar(512) DEFAULT NULL COMMENT '원본파일명1',
  `file2` varchar(512) DEFAULT NULL COMMENT '파일경로2',
  `org_file2` varchar(512) DEFAULT NULL COMMENT '원본파일명2',
  `view_cnt` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '읽은횟수',
  `writer` varchar(512) DEFAULT NULL COMMENT '작성자',
  `main_page` char(1) DEFAULT 'N' COMMENT '메인페이지 노출 여부 (노출: Y, 미노출: N)',
  `mod_dtm` datetime DEFAULT CURRENT_TIMESTAMP,
  `use_yn` char(1) DEFAULT 'Y',
  PRIMARY KEY (`idx`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='공지사항';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notice`
--

LOCK TABLES `notice` WRITE;
/*!40000 ALTER TABLE `notice` DISABLE KEYS */;
INSERT INTO `notice` VALUES (2,'N','2020-11-06 16:55:19','시스템장애','시스템에 커다란 장애가 발생했음','http://localhost:8080/notice/list','','d:\\download\\temp\\notice_attach_101106_0002.png',NULL,NULL,NULL,6,'홍길동','N','2020-11-06 16:55:19','Y');
/*!40000 ALTER TABLE `notice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_list`
--

DROP TABLE IF EXISTS `order_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `order_list` (
  `order_id` bigint(20) NOT NULL,
  `mb_id` varchar(45) COLLATE utf8_bin NOT NULL,
  `hq_support_name` varchar(45) COLLATE utf8_bin NOT NULL,
  `country` varchar(45) COLLATE utf8_bin NOT NULL,
  `budget_price` int(11) DEFAULT NULL,
  `price` int(11) DEFAULT NULL,
  PRIMARY KEY (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='오더리스트';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_list`
--

LOCK TABLES `order_list` WRITE;
/*!40000 ALTER TABLE `order_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rhq`
--

DROP TABLE IF EXISTS `rhq`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `rhq` (
  `no` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `str_id` varchar(45) NOT NULL,
  PRIMARY KEY (`no`),
  UNIQUE KEY `no_UNIQUE` (`no`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rhq`
--

LOCK TABLES `rhq` WRITE;
/*!40000 ALTER TABLE `rhq` DISABLE KEYS */;
INSERT INTO `rhq` VALUES (5,'Africa','R0001'),(6,'China','R0002'),(7,'CIS','R0003'),(8,'Europe','R0004'),(9,'LATAM','R0005'),(10,'MENA','R0006'),(11,'NA','R0007'),(12,'SE Asia','R0008'),(13,'SW Asia','R0009');
/*!40000 ALTER TABLE `rhq` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rhq_budget`
--

DROP TABLE IF EXISTS `rhq_budget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `rhq_budget` (
  `support_name` varchar(100) NOT NULL,
  `rhq_no` int(11) unsigned NOT NULL,
  `budget_money` varchar(45) NOT NULL,
  PRIMARY KEY (`support_name`,`rhq_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rhq_budget`
--

LOCK TABLES `rhq_budget` WRITE;
/*!40000 ALTER TABLE `rhq_budget` DISABLE KEYS */;
INSERT INTO `rhq_budget` VALUES ('ABC',8,'10000'),('ABC',13,'10000'),('Dev_Test',13,'5000'),('Galaxy Note 20',8,'4000'),('Galaxy Note 20',10,'100000'),('Galaxy Note 20',12,'3000'),('Galaxy Note 20',13,'2000'),('Galaxy note Tab',8,'5000'),('Galaxy note Tab',12,'10000'),('Galaxy note Tab',13,'5000'),('Galaxy Test',8,'5000'),('Galaxy Test',13,'5000'),('Palette',12,'20000'),('Palette',13,'0'),('Test_ Support',13,'500000');
/*!40000 ALTER TABLE `rhq_budget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `subsidary`
--

DROP TABLE IF EXISTS `subsidary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `subsidary` (
  `no` int(11) NOT NULL AUTO_INCREMENT,
  `rhq_no` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `str_Id` varchar(45) NOT NULL,
  PRIMARY KEY (`no`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `subsidary`
--

LOCK TABLES `subsidary` WRITE;
/*!40000 ALTER TABLE `subsidary` DISABLE KEYS */;
INSERT INTO `subsidary` VALUES (8,5,'SCA','S0001'),(9,5,'SSA','S0002'),(10,6,'SCIC','S0003'),(11,6,'SET','S0004'),(12,7,'SECE','S0005'),(13,7,'SERC','S0006'),(14,7,'SEUC','S0007'),(15,8,'SEAD','S0008'),(16,8,'SEAS','S0009'),(17,8,'SEB','S0010'),(18,8,'SEBN','S0011'),(19,8,'SECZ','S0012'),(20,8,'SEF','S0013'),(21,8,'SEG','S0014'),(22,8,'SEGR','S0015'),(23,8,'SEH','S0016'),(24,8,'SEI','S0017'),(25,8,'SEIB','S0018'),(26,8,'SENA','S0019'),(27,8,'SEPOL','S0020'),(28,8,'SEROM','S0021'),(29,8,'SEUK','S0022'),(30,9,'SAMCOL','S0023'),(31,9,'SEASA','S0024'),(32,9,'SECH','S0025'),(33,9,'SEDA','S0026'),(34,9,'SELA','S0027'),(35,9,'SEM','S0028'),(36,9,'SEPR','S0029'),(37,10,'SEEG','S0030'),(38,10,'SEIL','S0031'),(39,10,'SELV','S0032'),(40,10,'SEMAG','S0033'),(41,10,'SEPAK','S0034'),(42,10,'SESAR','S0035'),(43,10,'SETK','S0036'),(44,10,'SGE','S0037'),(45,11,'SECA','S0038'),(46,12,'SAPL','S0039'),(47,12,'SAVINA','S0040'),(48,12,'SEAU','S0041'),(49,12,'SEHK','S0042'),(50,12,'SEIN','S0043'),(51,12,'SENZ','S0044'),(52,12,'SEPCO','S0045'),(53,12,'SME','S0046'),(54,12,'TSE','S0047'),(55,13,'SIEL','S0048');
/*!40000 ALTER TABLE `subsidary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `subsidary_budget`
--

DROP TABLE IF EXISTS `subsidary_budget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `subsidary_budget` (
  `support_name` varchar(100) NOT NULL,
  `rhq_no` int(11) unsigned NOT NULL,
  `subsidary_no` int(11) unsigned NOT NULL,
  `budget_money` varchar(45) NOT NULL,
  PRIMARY KEY (`support_name`,`subsidary_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `subsidary_budget`
--

LOCK TABLES `subsidary_budget` WRITE;
/*!40000 ALTER TABLE `subsidary_budget` DISABLE KEYS */;
INSERT INTO `subsidary_budget` VALUES ('ABC',8,29,'5000'),('ABC',13,55,'5000'),('Dev_Test',13,55,'4000'),('Galaxy Note 20',8,28,'1500'),('Galaxy Note 20',8,29,'2000'),('Galaxy Note 20',10,44,'10000'),('Galaxy Note 20',12,54,'3000'),('Galaxy Note 20',13,55,'1000'),('Galaxy note Tab',8,29,'3000'),('Galaxy note Tab',12,52,'5000'),('Galaxy note Tab',13,55,'1200'),('Galaxy Test',8,29,'3000'),('Galaxy Test',13,55,'3000'),('Palette',12,50,'10000'),('Test_ Support',13,55,'40000');
/*!40000 ALTER TABLE `subsidary_budget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `support`
--

DROP TABLE IF EXISTS `support`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `support` (
  `no` int(11) NOT NULL AUTO_INCREMENT,
  `login_id` varchar(50) DEFAULT NULL,
  `support_name` varchar(100) DEFAULT NULL,
  `product_no` varchar(20) DEFAULT NULL,
  `product_image` varchar(100) DEFAULT NULL,
  `product_name` varchar(200) DEFAULT NULL,
  `product_material` varchar(100) DEFAULT NULL,
  `product_dimension` varchar(100) DEFAULT NULL,
  `product_period` varchar(100) DEFAULT NULL,
  `product_count` int(11) DEFAULT NULL,
  `product_option` varchar(100) DEFAULT NULL,
  `product_price` float DEFAULT NULL,
  `rhq_request` text,
  `regdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `moddate` timestamp NULL DEFAULT NULL,
  `login_name` varchar(45) DEFAULT NULL,
  `flag` char(1) DEFAULT 'N',
  PRIMARY KEY (`no`),
  KEY `product_no` (`product_no`),
  KEY `support_name` (`support_name`),
  KEY `login_id` (`login_id`)
) ENGINE=InnoDB AUTO_INCREMENT=155 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `support`
--

LOCK TABLES `support` WRITE;
/*!40000 ALTER TABLE `support` DISABLE KEYS */;
INSERT INTO `support` VALUES (54,'id_admin','Galaxy Note 20','1591364039','https://phg.smpop.net/data/item/1591364039/CanvasVMD_SpecialDisplayUType_640X640.png','Special Display( U-Type)','Polycarbonate','180*185*238mm','2~3 weeks',NULL,NULL,85.4,NULL,'2020-11-12 04:34:28',NULL,NULL,'N'),(55,'id_admin','Galaxy Note 20','1601971228','https://phg.smpop.net/data/item/1601971228/SecuritySensorCableforWatch3TitaniumStrap_640X640.jpg','Security Sensor Cable for Watch3(Titanium Strap)','Polycarbonate','1800mm','2~3 weeks',NULL,NULL,20,NULL,'2020-11-12 04:34:28',NULL,NULL,'N'),(56,'id_admin','Galaxy Note 20','1600418699','https://phg.smpop.net/data/item/1600418699/Watch3moduleWithAcrylicCover_640X640.jpg','Watch3 module(with Acrylic Cover)','Polycarbonate','195X170X10mm','2~3 weeks',NULL,NULL,93,NULL,'2020-11-12 04:34:28',NULL,NULL,'N'),(103,'id_admin','Palette','1591364270','https://phg.smpop.net/data/item/1591364270/SPenChargingCradleHorizontal_640X640_01_200731.jpg','S-pen Charging Cradle Horizontal','Polycarbonate','45*170*30(97)mm','2~3 weeks',NULL,NULL,38.2,NULL,'2020-11-12 05:06:29',NULL,NULL,'N'),(104,'id_admin','Palette','1591802823','https://phg.smpop.net/data/item/1591802823/Canvas_OperatorSPenmodule_Note20_02_08062020.jpg','Operator S Pen Module (CANVAS) InVue','PC','43 x 41 x 58mm','3 weeks',NULL,NULL,38,NULL,'2020-11-12 05:06:29',NULL,NULL,'N'),(105,'id_admin','Palette','1591363643','https://phg.smpop.net/data/item/1591363643/3DsignageforOperatorLED_Small640X640_02.jpg','3D Signage (Small / LED)','Polycarbonate','195*45*55.5mm','2~3 weeks',NULL,NULL,29.8,NULL,'2020-11-12 05:06:29',NULL,NULL,'N'),(106,'id_admin','Palette','1591363024','https://phg.smpop.net/data/item/1591363024/3DsignageforOperatorLED_Large640X640_02.jpg','3D Signage (Large / LED)','Polycarbonate','292.5*45*78.1mm','2~3 weeks',NULL,NULL,38.3,NULL,'2020-11-12 05:06:29',NULL,NULL,'N'),(107,'id_admin','Palette','1591341027','https://phg.smpop.net/data/item/1591341027/08_ColorwqAchipModule_640X640_01.jpg','Color chip Module(Table)','Polycarbonate','97.5X170X10mm','',NULL,NULL,19.3,NULL,'2020-11-12 05:06:29',NULL,NULL,'N'),(108,'id_admin','Palette','1591340803','https://phg.smpop.net/data/item/1591340803/SM.JPG','Spec module','Polycarbonate','195X170X10mm','',NULL,NULL,13.63,NULL,'2020-11-12 05:06:29',NULL,NULL,'N'),(109,'id_admin','Palette','1591339880','https://phg.smpop.net/data/item/1591339880/DM2.JPG','Device Module (Vertical)','PC, Urethane etc.','97.5X170X10(25)mm','',NULL,NULL,9.88,NULL,'2020-11-12 05:06:29',NULL,NULL,'N'),(110,'id_admin','Palette','1591338512','https://phg.smpop.net/data/item/1591338512/AttractorKVSmall_640X640_02_200212_3.jpg','Attractor KV SMALL','Polycarbonate, Acrylic, PVC','97.5X45X10(180)mm','',NULL,NULL,40.15,NULL,'2020-11-12 05:06:29',NULL,NULL,'N'),(111,'id_admin','Palette','1591337632','https://phg.smpop.net/data/item/1591337632/AttractorKVLarge_640X640_01_200212_3.jpg','Attractor KV Large','Polycarbonate, Acrylic, PVC','195X45X10(330)mm','',NULL,NULL,41.48,NULL,'2020-11-12 05:06:29',NULL,NULL,'N'),(112,'id_admin','Dev_Test','1591364039','https://phg.smpop.net/data/item/1591364039/CanvasVMD_SpecialDisplayUType_640X640.png','Special Display( U-Type)','Polycarbonate','180*185*238mm','2~3 weeks',NULL,NULL,85.4,NULL,'2020-11-12 05:36:32',NULL,NULL,'N'),(113,'id_admin','Dev_Test','1601971228','https://phg.smpop.net/data/item/1601971228/SecuritySensorCableforWatch3TitaniumStrap_640X640.jpg','Security Sensor Cable for Watch3(Titanium Strap)','Polycarbonate','1800mm','2~3 weeks',NULL,NULL,20,NULL,'2020-11-12 05:36:32',NULL,NULL,'N'),(114,'id_admin','Dev_Test','1591364427','https://phg.smpop.net/data/item/1591364427/SPenChargingCradleVertical_640X640_01.jpg','S-pen Charging Cradle Vertical','Polycarbonate','43*41*51.5(114.4)mm','2~3 weeks',NULL,NULL,35,NULL,'2020-11-12 05:36:32',NULL,NULL,'N'),(115,'id_admin','Dev_Test','1593133916','https://phg.smpop.net/data/item/1593133916/DeviceModuleHorizontal_640X640_01_200731.jpg','Device Module(Horizontal)','Polycarbonate','195 x 45 x 10(Cradle:25)mm','2~3 weeks',NULL,NULL,10.1,NULL,'2020-11-12 05:36:33',NULL,NULL,'N'),(116,'id_admin','Dev_Test','1591866011','https://phg.smpop.net/data/item/1591866011/NormalSecurityforGalaxyWatch3_640X640.jpg','Normal Security for Galaxy Watch3 (Small)','Polycarbonate','74X74X20(90)mm','2~3 weeks',NULL,NULL,42,NULL,'2020-11-12 05:36:33',NULL,NULL,'N'),(117,'id_admin','Dev_Test','1591364564','https://phg.smpop.net/data/item/1591364564/BudsLiveModuleCharging_640X640_02.png','Buds Live Module (Charging)','Polycarbonate','195X170X10mm','2~3 weeks',NULL,NULL,63,NULL,'2020-11-12 05:36:33',NULL,NULL,'N'),(118,'id_admin','Dev_Test','1591363024','https://phg.smpop.net/data/item/1591363024/3DsignageforOperatorLED_Large640X640_02.jpg','3D Signage (Large / LED)','Polycarbonate','292.5*45*78.1mm','2~3 weeks',NULL,NULL,38.3,NULL,'2020-11-12 05:36:33',NULL,NULL,'N'),(119,'id_admin','Dev_Test','1594199914','https://phg.smpop.net/data/item/1594199914/DoubleDeviceModuleBudsBudsLive_640X640.png','Double Device Module (Buds+ / Buds Live)','Polycarbonate','195X170X75.5mm','2~3 weeks',NULL,NULL,43,NULL,'2020-11-12 05:36:33',NULL,NULL,'N'),(125,'id_admin','Galaxy note Tab','1591364039','https://phg.smpop.net/data/item/1591364039/CanvasVMD_SpecialDisplayUType_640X640.png','Special Display( U-Type)','Polycarbonate','180*185*238mm','2~3 weeks',NULL,NULL,85.4,NULL,'2020-11-12 07:40:46',NULL,NULL,'Y'),(126,'id_admin','Galaxy note Tab','1601971228','https://phg.smpop.net/data/item/1601971228/SecuritySensorCableforWatch3TitaniumStrap_640X640.jpg','Security Sensor Cable for Watch3(Titanium Strap)','Polycarbonate','1800mm','2~3 weeks',NULL,NULL,20,NULL,'2020-11-12 07:40:46',NULL,NULL,'Y'),(127,'id_admin','Galaxy note Tab','1591364720','https://phg.smpop.net/data/item/1591364720/Watch3Module_640X640_01_200731.jpg','Watch3 module','Polycarbonate','195X170X10mm','2~3 weeks',NULL,NULL,110,NULL,'2020-11-12 07:40:46',NULL,NULL,'Y'),(128,'id_admin','Galaxy note Tab','1591364270','https://phg.smpop.net/data/item/1591364270/SPenChargingCradleHorizontal_640X640_01_200731.jpg','S-pen Charging Cradle Horizontal','Polycarbonate','45*170*30(97)mm','2~3 weeks',NULL,NULL,38.2,NULL,'2020-11-12 07:40:46',NULL,NULL,'Y'),(129,'id_admin','ABC','1601971228','https://phg.smpop.net/data/item/1601971228/SecuritySensorCableforWatch3TitaniumStrap_640X640.jpg','Security Sensor Cable for Watch3(Titanium Strap)','Polycarbonate','1800mm','2~3 weeks',NULL,NULL,20,NULL,'2020-11-12 12:19:11',NULL,NULL,'N'),(130,'id_admin','ABC','1591364720','https://phg.smpop.net/data/item/1591364720/Watch3Module_640X640_01_200731.jpg','Watch3 module','Polycarbonate','195X170X10mm','2~3 weeks',NULL,NULL,110,NULL,'2020-11-12 12:19:11',NULL,NULL,'N'),(131,'id_admin','ABC','1591364270','https://phg.smpop.net/data/item/1591364270/SPenChargingCradleHorizontal_640X640_01_200731.jpg','S-pen Charging Cradle Horizontal','Polycarbonate','45*170*30(97)mm','2~3 weeks',NULL,NULL,38.2,NULL,'2020-11-12 12:19:11',NULL,NULL,'N'),(132,'id_admin','ABC','1591866011','https://phg.smpop.net/data/item/1591866011/NormalSecurityforGalaxyWatch3_640X640.jpg','Normal Security for Galaxy Watch3 (Small)','Polycarbonate','74X74X20(90)mm','2~3 weeks',NULL,NULL,42,NULL,'2020-11-12 12:19:11',NULL,NULL,'N'),(133,'id_admin','Test_Galaxy','1592568865','https://phg.smpop.net/data/item/1592568865/03_AttractorArtisticSmall_640X640.jpg','Attractor Artistic (Small)','Polycarbonate','97.5*45*160mm','2~3 weeks',NULL,NULL,61.5,NULL,'2020-11-12 13:47:14',NULL,NULL,'N'),(134,'id_admin','Test_Galaxy','1592570215','https://phg.smpop.net/data/item/1592570215/OperatorSpecModule_640X640_200803.jpg','Operator Spec Module','Polycarbonate','97.5*65*10mm','2~3 weeks',NULL,NULL,10.1,NULL,'2020-11-12 13:47:14',NULL,NULL,'N'),(145,'id_admin','Test_ Support','1592567985','https://phg.smpop.net/data/item/1592567985/02_AttractorArtisticLarge_640X640.jpg','Attractor Artistic (Large)','Polycarbonate','195*45*310mm','2~3 weeks',NULL,NULL,66.5,NULL,'2020-11-12 15:47:42',NULL,NULL,'Y'),(146,'id_admin','Test_ Support','1592569440','https://phg.smpop.net/data/item/1592569440/DevicemoduleVerticalwithBranding_640X640_02_200625.jpg','Device Module(Vertical With Branding)','Polycarbonate','146*170*20mm','2~3 weeks',NULL,NULL,16.5,NULL,'2020-11-12 15:47:42',NULL,NULL,'Y'),(148,'id_admin','Galaxy Test','1592569309','https://phg.smpop.net/data/item/1592569309/05_MockupDevicemodule_640X640.jpg','Mock-up Device Module','Polycarbonate','195*170*10(22)mm','2~3 weeks',NULL,NULL,31.7,NULL,'2020-11-12 16:31:02',NULL,NULL,'N'),(149,'id_admin','Galaxy Test','1594202113','https://phg.smpop.net/data/item/1594202113/SpecModule5G_640X640_200803.jpg','Spec Module for Z Flip','Polycarbonate','195X170X10mm','2~3 weeks',NULL,NULL,13.63,NULL,'2020-11-12 16:31:02',NULL,NULL,'N'),(150,'id_admin','Galaxy Test','1591776865','https://phg.smpop.net/data/item/1591776865/NormalSecurityforGalaxyWatch3_640X640.jpg','Normal Security for Galaxy Watch3 (Large)','Polycarbonate','74X74X20(90)mm','2~3 weeks',NULL,NULL,42,NULL,'2020-11-12 16:31:02',NULL,NULL,'N'),(151,'id_admin','Galaxy Test','1591363024','https://phg.smpop.net/data/item/1591363024/3DsignageforOperatorLED_Large640X640_02.jpg','3D Signage (Large / LED)','Polycarbonate','292.5*45*78.1mm','2~3 weeks',NULL,NULL,38.3,NULL,'2020-11-12 16:31:02',NULL,NULL,'N'),(152,'id_admin','Galaxy Test','1594199914','https://phg.smpop.net/data/item/1594199914/DoubleDeviceModuleBudsBudsLive_640X640.png','Double Device Module (Buds+ / Buds Live)','Polycarbonate','195X170X75.5mm','2~3 weeks',NULL,NULL,43,NULL,'2020-11-12 16:31:02',NULL,NULL,'N'),(153,'id_admin','Galaxy Test','1600418699','https://phg.smpop.net/data/item/1600418699/Watch3moduleWithAcrylicCover_640X640.jpg','Watch3 module(with Acrylic Cover)','Polycarbonate','195X170X10mm','2~3 weeks',NULL,NULL,93,NULL,'2020-11-12 16:31:02',NULL,NULL,'N'),(154,'id_admin','Galaxy Test','1591363877','https://phg.smpop.net/data/item/1591363877/CanvasVMD_SpecialDisplayRecoilerType_640X640.png','Special Display(Recoiler Type)','Polycarbonate','180*185*238mm','2~3 weeks',NULL,NULL,123.9,NULL,'2020-11-12 16:31:02',NULL,NULL,'N');
/*!40000 ALTER TABLE `support` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `test`
--

DROP TABLE IF EXISTS `test`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `test` (
  `idx` varchar(20) NOT NULL,
  PRIMARY KEY (`idx`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `test`
--

LOCK TABLES `test` WRITE;
/*!40000 ALTER TABLE `test` DISABLE KEYS */;
INSERT INTO `test` VALUES ('1234');
/*!40000 ALTER TABLE `test` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'smpopmain_tmp'
--

--
-- Dumping routines for database 'smpopmain_tmp'
--
SET @@SESSION.SQL_LOG_BIN = @MYSQLDUMP_TEMP_LOG_BIN;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-11-13  2:52:25
